# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.books
Class Embeddability.Value

    java.lang.Object
      com.google.gdata.data.books.Embeddability.Value

Enclosing class:
  Embeddability

    public static final class Embeddability.Value

extends java.lang.Object

Programmatic value that describes the embeddability of a volume in Google Book Search.

Field Summary
`static java.lang.String` `EMBEDDABLE` Volume preview can be embedded.
`static java.lang.String` `NOT_EMBEDDABLE` Volume preview can not be embedded.

Constructor Summary
`Embeddability.Value()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### EMBEDDABLE

    public static final java.lang.String EMBEDDABLE

  Volume preview can be embedded.

  See Also:
    Constant Field Values

### NOT_EMBEDDABLE

    public static final java.lang.String NOT_EMBEDDABLE

  Volume preview can not be embedded.

  See Also:
    Constant Field Values

Constructor Detail

### Embeddability.Value

    public Embeddability.Value()